POST /call_router_answer_groups
Authorization Requiredhttps://[your-subdomain].trackdrive.com/api/v1/call_router_answer_groups
Create Answer Group.
Creates an Answer Group for collecting caller input in a call flow, either single-key answers or, with request_answer_with_pound enabled, a multi-digit response of between answer_length_min and answer_length_max digits terminated by #.
Params
| Param name | Description |
|---|---|
|
name Optional Blank value allowed |
Name of the Answer Group.
|
|
description Optional Blank value allowed |
Optional description for the Answer Group.
|
|
call_router_answers_count Optional Blank value allowed |
Number of single-key answers configured in this group.
|
|
request_answer_with_pound Optional Blank value allowed |
Collect a multi-digit response and require callers to press
|
|
answer_length_min Optional Blank value allowed |
Minimum number of digits expected when collecting a numeric response.
|
|
answer_length_max Optional Blank value allowed |
Maximum number of digits allowed when collecting a numeric response.
|
|
answer_length_timeout Optional Blank value allowed |
Seconds to wait for input before timing out when collecting a numeric response.
|
|
answer_assign_to_token_key Optional Blank value allowed |
The token key the caller’s entered digits are saved to when collecting a multi-digit response.
|